{% block body %}
	<div style="margin-left: 10px">
		{% if annonces is empty %}
			<h1 style="margin-left: 10px">
				Vous n'avez pas d'annonce !
			</h1>
		{% endif %}
		<center>
			Voici votre Panier à présenter en mains propres !
			<br>
			{% for annonce in annonces | reverse %}
				<h3>Nom de l'Annonce :
					{{annonce.nomAnnonce}}</h3>
				<h5>Description :
					{{annonce.description}}</h5>
				<h5>
					Contenu de l'annonce :
					{{annonce.quantite}}
					{{annonce.laCategorie}}s</h5>
				<h5>Emplacement :
					{{annonce.unEmplacement}}</h5>
				<h5>Contactez
					{{annonce.leVendeur}}
					:
					<br>numéro :
					{{annonce.leVendeur.numTel}}
					<br>email :
					{{annonce.leVendeur.mail}}</h5>
				<hr>
			{% endfor %}
		</center>
	</div>
{% endblock %}
